GET
/settings/taxReturns the tax settings for your account.
Includes the default tax mode (default_tax_mode) that Paddle uses for prices with a tax_mode of account_setting.
Requires
tax_settings.read permission.Response (200)
dataobjectrequired
Represents the tax settings for your account.
default_tax_modestringrequired
Default setting of how tax is calculated for prices. Used when prices have a
tax_mode of account_setting.Values
exclusivePrices are exclusive of tax.inclusivePrices are inclusive of tax.locationPrices are inclusive or exclusive of tax, depending on the country of the transaction.
metaobjectrequired
Information about this response.
request_idstringrequired
Example:
b15ec92e-8688-40d4-a04d-f44cbec93355Unique ID for the request relating to this response. Provide this when contacting Paddle support about a specific request.
{ "data": { "default_tax_mode": "exclusive" }, "meta": { "request_id": "9bcdcc29-e180-4055-ad3d-d37e5dc5e56d" }}